/* RESET */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
/*
body{
	line-height: 1;
}
*/
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
focus {
  outline: 0;
}
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* RESET */
@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/opensans-regular-webfont.woff2') format('woff2');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
/* ---------------------------- SETTINGS ---------------------------- */
/* ---------------------------- SETTINGS ---------------------------- */
body {
  color: #333333;
  font-size: clamp(1.13rem, calc(0.943rem + 0.909vw), 1.63rem);
  font-family: "OpenSans", Arial, Tahoma, Verdana;
  line-height: clamp(1.38rem, calc(1.193rem + 0.909vw), 1.88rem);
  background: #ffffff;
  overflow-x: hidden;
  height: auto;
}
h1,
h2,
h3,
h4,
h5 {
  font-size: 45px;
  font-family: "OpenSans", Arial, Tahoma, Verdana;
  font-weight: 100;
  line-height: 50px;
}
a {
  -webkit-transition: all 0.03s;
  -moz-transition: all 0.03s;
  -ms-transition: all 0.03s;
  -o-transition: all 0.03s;
  transition: all 0.03s;
}
.wrapper {
  float: left;
  display: block;
  position: relative;
  color: #ffffff;
  text-align: center;
  background: #000000 url(../lib/bg-volcan.jpg) no-repeat center;
  background-size: cover;
  width: 100%;
  min-height: 100vh;
  margin: 0 auto;
}
.wrapper::after {
  top: 0;
  left: 0;
  z-index: 10;
  pointer-events: none;
  content: "";
  position: absolute;
  background: rgba(17, 17, 17, 0.4);
  width: 100%;
  min-height: 100vh;
}
a.logo:link,
a.logo:visited,
.logo {
  float: none;
  display: block;
  pointer-events: initial;
  z-index: 20;
  position: relative;
  box-sizing: border-box;
  outline: none;
  text-decoration: none;
  width: 420px;
  height: auto;
  margin: 50px auto;
  transition: all 0.03s;
}
a.logo:hover {
  opacity: 0.7;
  transition: all 0.03s;
}
.logo img {
  float: left;
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
}
.wrapper h1 {
  float: none;
  display: block;
  z-index: 20;
  position: relative;
  width: 80%;
  margin: 315px 10% 20px 10%;
}
.wrapper p {
  left: 0;
  bottom: 30px;
  z-index: 20;
  position: absolute;
  font-size: 16px;
  width: 70%;
  margin: 10px 15%;
}
.left {
  float: left;
  display: block;
}
.right {
  float: right;
  display: block;
}
.clear {
  clear: both;
  display: block;
}
/* ---------------------------- LISTADOS ---------------------------- */
/* ---------------------------- RESPONSIVE ---------------------------- */
@media screen and (min-width: 321px) and (max-width: 736px) {
  h1,
  h2,
  h3,
  h4,
  h5 {
    font-size: 28px;
    line-height: 36px;
  }
  a.logo:link,
  a.logo:visited,
  .logo {
    width: 70%;
    margin: 150px 15%;
  }
  .wrapper h1 {
    width: 80%;
    margin: 205px 10% 20px 10%;
  }
  .wrapper p {
    font-size: 12px;
  }
}
